PDA

Visualizza la versione completa : gaim 1.5 e ssl


alixx
12-02-2006, 19:11
ciao a tutti. Ho installato gaim 1.5 con autopackage, tutto ok ma non si connette con msn dicendo che Ŕ necessario ssl. qualcuno ha avuto lo stesso problema? ringrazio in anticipo.

cacao74
12-02-2006, 19:55
installa openssl.

Fabiuz
13-02-2006, 09:25
come ha detto cacao74 devi scaricare e installare openssl, reperibile al sito:

http://www.openssl.org/

dai un ldconfig (da root) per sicurezza e poi devi riconfiguare gaim e reinstallarlo!

anche io ho dovuto fare cosi ma con pacchetto .tgz!!












:ciauz: :ciauz: :ciauz: :ciauz:

alixx
17-02-2006, 23:21
openssl era giÓ installato ma non ho ottenuto nessun risultato.
Comunque sono riuscito a far funzionare tutto grazie al pacchetto rpm per suse 9.3 trovato in questo sito:
http://linux01.gwdg.de/~pbleser/rpm-navigation.php?cat=Network%2Fgaim/
Grazie per l'aiuto javascript:smilie(':yuppi:')

Loading